PDA

View Full Version : Anyway to run perfect mode smoothly with Catalyst 4.5 drivers?



NCGCarmen
05-26-2004, 09:50 AM
I have heard placing an old version of the OpenGL driver in the same folder as the IL2 executable will allow me to run in perfrect ode with no problems, since Windows will automatically use the file in the directory. Which Catalyst version runs best in perfect mode, and what files do I need to play in that directory?

NCGCarmen
05-26-2004, 09:50 AM
I have heard placing an old version of the OpenGL driver in the same folder as the IL2 executable will allow me to run in perfrect ode with no problems, since Windows will automatically use the file in the directory. Which Catalyst version runs best in perfect mode, and what files do I need to play in that directory?

Scen
05-26-2004, 10:15 AM
In short the last set of Cats that ran IL2 in perfect mode without a hitch where the Cat 3.7s.

ATI knows that there is a problem and in the last 5 or so releases they haven't addressed the problem.

I talked with one of the beta guys and he said they plan on fixing it in a future release. So far I haven't seen the fix but that's not to say they won't.

Also it's known that Oleg had a conversation with the ATI guys not to long ago and I would imagine some good will come out of it. I'm not holding my breath but I do have some hope.

Scendore

WOLFMondo
05-26-2004, 10:29 AM
I've got a 9700 pro running perfect on 4.2's. Unfortunatly lots of other games don't run so well with these http://ubbxforums.ubi.com/infopop/emoticons/icon_frown.gif

http://bill.nickdafish.com/sig/mondo.jpg
Wolfgaming.net. Where the Gameplay is teamplay (http://www.wolfgaming.net)

Sam311
05-26-2004, 11:28 AM
I find that perfect mode runs better with 3.7, 4.1, or 4.2's. Although with those drivers the frame rates are way up but for some reason i get major stuttering http://ubbxforums.ubi.com/infopop/emoticons/icon_frown.gif

Chivas
05-26-2004, 12:11 PM
Here's a link to Checksix. They have modified the 4.5 for Perfect in Opengl. I think they use opengl driver from a previous working version (3.7 or 4.2)? They work very well for me.

http://www.checksix-fr.com/news/news.php

[This message was edited by Chivas on Wed May 26 2004 at 02:09 PM.]